MyGUI_Gui.cpp File Reference
`#include "MyGUI_Precompiled.h"`
`#include "MyGUI_Gui.h"`
`#include "MyGUI_Widget.h"`
`#include "MyGUI_InputManager.h"`
`#include "MyGUI_SubWidgetManager.h"`
`#include "MyGUI_LogManager.h"`
`#include "MyGUI_SkinManager.h"`
`#include "MyGUI_WidgetManager.h"`
`#include "MyGUI_LayerManager.h"`
`#include "MyGUI_FontManager.h"`
`#include "MyGUI_ControllerManager.h"`
`#include "MyGUI_PointerManager.h"`
`#include "MyGUI_ClipboardManager.h"`
`#include "MyGUI_LayoutManager.h"`
`#include "MyGUI_PluginManager.h"`
`#include "MyGUI_DynLibManager.h"`
`#include "MyGUI_LanguageManager.h"`
`#include "MyGUI_ResourceManager.h"`
`#include "MyGUI_RenderManager.h"`
`#include "MyGUI_FactoryManager.h"`
`#include "MyGUI_ToolTipManager.h"`
`#include "MyGUI_TextureUtility.h"`

Go to the source code of this file.

## Namespaces

namespace | MyGUI

## Variables

static Gui * | MyGUI::GuiInstance = nullptr
static std::string_view | MyGUI::GuiClassTypeName = "Gui"